# (C) COPYRIGHT HELP/SYSTEMS, L.L.C. 2009

# -----------------------------------------------------------------------------
# Standard configurations
# -----------------------------------------------------------------------------
postgres_login: &postgres_login
  adapter: jdbcpostgresql
  encoding: utf8
  password: schent2
  host: localhost
  reconnect: true
  pool: 10
  wait_timeout: 5
  allow_concurrency: true

production:
  <<: *postgres_login
  database: schent2
  username: Skybot
  port: 7432

development:
  <<: *postgres_login
  database: schent2_development
  username: postgres
  port: 5432
  
test: 
  <<: *postgres_login
  database: schent2_test
  username: postgres
  port: 5432